Verve Connect VH510 跨站脚本漏洞

漏洞ID 2222143 漏洞类型 跨站脚本
发布时间 2020-11-04 更新时间 2020-11-05
CVE编号 CVE-2020-27691

CNNVD-ID CNNVD-202011-279
漏洞平台 N/A CVSS评分 N/K Z [ j =A
漏洞来a 2 % ; e { - k y
http://www.cnnvd.org.cn/web/xxk/ldxqById.` ) | a )tag?CNNVD=CNNVD-202011-279
漏洞详情
Verve Connect VH510是英国Verve Connect公司的一款应用于家庭的集线器。该设备对接收到的信号进行再生整形放大,以扩大网络的传输距离,同时把所有节点集中在以它为中心的节点上。
Verve Connect VH510 中存在跨站脚本漏洞 L ` 0 R G R n,该漏洞源于 VH510设备允许通过URL阻止 SNMP 设置和系统日志设置。
参考资料

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-27691